<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8"/>
	<title>OpenBioMaps adatkezelési tájékoztatója</title>
	<meta name="author" content="Miklós Bán"/>
	<meta name="created" content="2015-01-07T10:42:00"/>
	<meta name="changedby" content="Miklós Bán"/>
	<meta name="changed" content="2018-05-25T23:50:18.669075976"/>
</head>
<body>

<p>OpenBioMaps adatkezelési tájékoztatója</p>
<p><a href='http://openbiomaps.org/OBM_at.pdf' target='_blank'>http://openbiomaps.org/OBM_at.pdf</a></p>
<p><br/> <br/> </p>

<p style='font-weight:bold'>1. Kihez fordulhat, ha kérdése van?</p>
<p>1.1 Az OpenBioMaps üzemeltetője mint adatkezelő<br/>
	OpenBioMaps konzorcium (a továbbiakban: adatkezelő)</p>
<p><br/> <br/> </p>

<p>1.2. Adatkezelő címe<br/>
	4032 Debrecen Egyetem tér 1.</p>
<p><br/> <br/> </p>

<p>1.3. Adatkezelő elektronikus elérhetősége<br/>
	<a href='mailto:info@openbiomaps.org'>management@openbiomaps.org</a></p>
<p><br/> <br/> </p>

<p  style='font-weight:bold'>2. Adatkezelés célja - Milyen adatokat kérünk, és mire használjuk azokat?</p>
<p>2.1. Az adatkezelés meghatározása</p>
<p>Adatkezelés a felhasználók önkéntes, tájékozott, és kifejezett hozzájárulása alapján az OpenBioMaps
szerverek honlapjain regisztrált felhasználók (a továbbiakban:
regisztrált felhasználó) esetében történik a adatbázisokon
való regisztráció, adatfeltöltés, véleményezés és adatmódosítás során.</p>
<p><br/> <br/> </p>

<p>Jelen szabályzatban nem rögzített kérdésekben a 2011. évi CXII. törvény az információs önrendelkezési jogról
és az információszabadságról (a továbbiakban Infotv.) az irányadó.</p>
<p><br/> <br/> </p>

<p>2.2. értelmező rendelkezések:</p>
<ul>
<li/>
    <p>szerver: Az OpenBioMaps Konzorcium
	tagszervezetei által üzemeltetett szerverek.</p>
<li/>
    <p>projekt: A szervereken (természetes vagy
	jogi) személyek által létrehozott egyéni zárt adatbázisok
	biológiai témájú (kutatás, természetvédelem, vagy oktatási
	célú) adatok gyűjtésére rendszerezésére és megosztására. </p>
<li/>
    <p>projekt üzemeltető: Az adatbázis projekt
	alapítója és az általa megjelölt természetes személyek. Az
	adatbázis projektek üzemeltetőinek a neve és elérhetősége
	minden projekt összefoglaló lapján nyilvánosan elérhető.</p>
<li/>
    <p>felhasználó: Azok a regisztrált
	felhasználók  (természetes vagy jogi személyek), akik elfogadják
	a felhasználási feltételeket és felhasználói azonosítóval
	bejelentkezve használják az OpenBioMaps szolgáltatásait és más
	regisztrált felhasználótól meghívást kaptak a valamelyik
	adatbázis projekt használatára.</p>
<li/>
    <p>látogató: Az OpenBioMaps webes
	szolgáltatásait használó nem bejelentkezett felhasználók.</p>
<li/>
    <p>regisztráció során kötelezően megadott
	névjegy adatok: név és email cím.</p>
<li/>
    <p>további megadható (opcionális) névjegy
	adatok: munkahely neve, munkahely címe, publikus webes azonosítók
	mint például ResearchGate, OrcID hivatkozások.</p>
<li/>
    <p>profil menü: névjegy adatokat kezelő felület.</p>
<li/>
    <p>naplófájl: Az OpenBioMaps weboldalakat
	kiszolgáló webszerver automatikus naplófájljai, amik a webes
	kérések forrását, eszközét és hivatkozását tárolják. A
	naplófájlok automatikusan archiválva vannak 1 évig.</p>
<li/>
    <p>biotikai adatok: Természetvédelmi,
	biológiai kutatási, biológiai oktatási adatok. Tipikusan élőlény
	előfordulások megfigyelési adatai.</p>
</ul>
<p><br/> <br/> </p>

<p  style='font-weight:bold'>3. Az adatkezelés jogalapja</p>
<p>2011. évi CXII. törvény az információs
önrendelkezési jogról és az információszabadságról (a
továbbiakban Infotv.) 5 § (1) bekezdés a) pontja alapján az
érintett önkéntes hozzájárulása.</p>
<p><br/><br/></p>

<p  style='font-weight:bold'>4. A kezelt adatok köre</p>
<ul>
<li/>
    <p>A felhasználó által a regisztráció
	alkalmával kötelezően megadott adatok a felhasználó neve és az
	email-címe (a felhasználó neve a többi felhasználó számára
	megismerhető, az email címet csak a projekt üzemeltetők látják).</p>
<li/>
    <p>A regisztrációkor automatikusan
	rögzítésre kerül a regisztráció időpontja és a meghívó
	személy belső numerikus azonosítója. Ezt az adatot csak a
	projekt üzemeltetők láthatják.</p>
<li/>
    <p>A felhasználó döntése alapján a saját
	profil menüben megadott adatok a munkahelye neve, munkahelye címe
	és külső webes hivatkozások (pl. ResearchGate, OrcID) (ezen
	adatokat csak a többi bejelentkezett felhasználó  ismerheti).</p>
<li/>
    <p>Az OpenBioMaps projektek (OpenBioMaps szervereken futó adatbázis
	projektek) látogatása során rögzítésre kerül a látogató
	számítógépének IP-címe, a látogatás kezdő időpontja,
	illetve egyes esetekben - a felhasználó számítógépének
	beállításától függően - a böngésző és az operációs
	rendszer típusa. Ezen adatokat a rendszer automatikusan naplózza a
	naplófájlban. </p>
<li/>
    <p>Az adatkezelő a felhasználók által
	feltöltött adatokban található adatközlőre, adatgyűjtőre
	vagy adattulajdonosra vonatkozó adatokat nem kezeli.</p>
</ul>
<p><br/> <br/> </p>

<p  style='font-weight:bold'>5. Az adatkezelés célja</p>
<ul>
<li/>
    <p>A regisztrált felhasználó által
	kötelezően megadott adatok esetében az adatok kezelésének célja
	a felhasználó jogosultságának azonosítása (biotikai adat
	feltöltés, biotikai adat módosítás és biotikai adat
	hozzáférés), valamint a felhasználói aktivitás minőségének
	értékelése a többi felhasználó által. Az adatokat az
	üzemeltető felhasználhatja arra, hogy a jogsértő tartalmak
	esetén a felhasználót felszólítsa a feltöltött jogsértő
	tartalmak eltávolítására.</p>
<li/>
    <p>A felhasználó a névjegyben önkéntes
	döntése alapján megadott adatok estében belső internetes
	közösség alkotása, a felhasználók azonosítása vagy
	megkülönböztetése.</p>
<li/>
    <p>Az OpenBioMaps projektek használata során
	a naplófájlban automatikusan rögzítésre kerülő adatok
	esetében az adatok tárolása, felhasználása kizárólag
	technikai célokra (szerverek biztonságos működésének
	elemzésére, utólagos ellenőrzésre) történik a szerver
	üzemeltetők által. Az így nyert adatsorokat személyes
	azonosításra alkalmas, más forrásból származó információkkal
	nem kapcsolja össze az üzemeltető, másoknak nem továbbítja. Az
	automatikusan naplózott adatokhoz csak az szerver üzemeltetők
	férnek hozzá (az adatbázis projektek üzemeltetői nem).</p>
<li/>
    <p>Az anonim látogató azonosítása nem
	történik meg. A naplózott IP címek önmagában semmilyen módon
	nem képesek a látogatót azonosítani, csak a látogató gépének
	felismerésére alkalmas. Az adatkezelő az ilyen, a fent említett,
	személyes adatot nem tartalmazó anonim azonosítókat nem
	kapcsolja össze semmilyen módon más személyes adatokkal az
	anonim látogató vonatkozásában. </p>
<li/>
    <p>Az adatkezelő a megjelölt céloktól
	eltérő célra a személyes adatokat nem használja,  személyes
	adatokat harmadik személyeknek nem ad át. Ez nem vonatkozik az
	esetleges, törvény alapján kötelező adattovábbításokra. </p>
<li/>
    <p>Az adatbázis projektek látogatása során
	egy vagy több Sütit (cookie) – azaz egy-egy karaktersorozatot
	tartalmazó kis fájlt – küld a szerver a látogató/felhasználó
	számítógépére, amely(ek) révén annak böngészője egyedileg
	azonosítható lesz. Ezeket a Sütiket (cookie) csak egyes funkciók
	használata esetén küldjük el a látogató/felhasználó
	számítógépére, tehát ezekben csak az adott funkció
	használatának tényét és idejét tároljuk, semmilyen más
	információt nem.</p>
<li/>
    <p>Az alkalmazott Sütik (cookie) egyes
	funkciók ismételt használatának a gyorsítását biztosítják
	és a jelszóval védett munkamenet működését. A Sütik (cookie)
	tárolásának időtartama változó, maximum 1 év.</p>
</ul>
<p><br/> <br/> </p>

<p  style='font-weight:bold'>6. Az adatkezelés időtartama</p>
<ul>
<li/>
    <p>A felhasználó által kötelezően
    megadott adatok esetében: amíg vannak a felhasználó által
    feltöltött tartalmak az OpenBioMaps adatbázisokban.</p>
<li/>
    <p>A felhasználó döntése alapján a
    névjegyben megadott adatok és a használat során keletkezett
    kapcsolódó adatok  esetében: amíg a felhasználó tagja az
    OpenBioMaps közösségnek.</p>
<li/>
    <p>Az OpenBioMaps portálok használata során
    a naplófájlban rögzítésre kerülő adatok esetében: a
    látogatástól számított 1 évig tárolja a rendszer az adatokat.</p>
</ul>
<p><br/> <br/> </p>

<p  style='font-weight:bold'>7. A személyes adatok módosítása, törlése</p>
<p>A felhasználó jelszava megadásával bármikor
módosíthatja, vagy törölheti a regisztrációkor megadott nevét
és e-mail címét, valamint a névjegyben megadott adatait az
OpenBioMaps felhasználói adatbázisban.  Amennyiben vannak általa
feltöltött adatok ill. az ő nevére hivatkozó biotikai adatok az
OpenBioMaps adatbázisokban, akkor azoknak az adatmezőiben a
felhasználó nem változik meg automatikusan.</p>
<p>A felhasználó bármikor kérheti az adatbázis
projekt üzemeltetőjétől a felhasználói fiókja törlését. A
felhasználói fiók törlésével együtt törlődnek a névjegy
adatai az OpenBioMaps felhasználói adatbázisból. Amennyiben
vannak általa feltöltött adatok ill. az ő nevére hivatkozó
biotikai adatok az OpenBioMaps adatbázisokban, akkor azoknak az
adatmezőiből a felhasználó neve nem törlődik ki automatikusan,
habár a felhasználónak a saját adatok esetében lehetősége van
az adatsorok módosítására, de az üzemeltető nem tudja
garantálni, hogy a módosított adatok adattartalmát más
felhasználók nem állítják vissza.</p>
<p><br/> <br/> </p>

<p style='font-weight:bold'>8. Adatbiztonsági intézkedések</p>
<p>Az adatkezelő a személyes adatokat az
OpenBioMaps titkosított privát hálózatán egymáshoz kapcsolódó,
az OpenBioMaps Konzorcium tagjai által saját telephelyeiken
üzemeltetett szervereken tárolja. A szerverek kezelésére a
konzorciumi tagok saját szerverfenntartási szabályozásai
vonatkoznak. Jelszavas hozzáférése csak a Konzorcium által
kijelölt rendszergazdáknak van. </p>
<p>Az OpenBioMaps Konzorcium kezelésében álló szerverek nevei és üzemeltetőik:</p>
<p><br/><br/> </p>

<ol>
<li/>
    <p>http://openbiomaps.org<br/>
    Szerver üzemeltető: Debreceni Egyetem Informatikai Szolgáltató Központ<br/>
    Elérhetősége: H-4032 Debrecen, Egyetem tér 1.,
	e-posta címe: helpdesk@it.unideb.hu</p>
<li/>
    <p>http://dinpi.openbiomaps.org<br/>
    Szerver üzemeltető: Duna-Ipoly Nemzeti Park Igazgatóság<br/>
    Elérhetősége: Duna-Ipoly Nemzeti Park Igazgatóság, H-1121 Budapest, Költő u.
	21., e-posta címe: bercess@dinpi.hu</p>
<li/>
    <p>http://openbirdmaps.ro<br/>
    Szerver üzemeltető: Milvus Group Association<br/>
    Elérhetősége: str. Crinului nr. 22, 540343 Tîrgu Mureş (Romania), e-posta címe:
	boneg@milvus.ro</p>
</ol>
<p><br/> <br/> </p>

<p style='font-weight:bold'>9. Az adatkezelési szabályzat módosításának lehetősége</p>
<p>Az adatkezelő fenntartja a jogot, hogy jelen
adatkezelési szabályzatot a felhasználók előzetes értesítése
mellett egyoldalúan módosítsa. A felhasználó a módosítás
hatálybalépését követő első belépéssel elfogadja a
módosított adatkezelési szabályzatot. </p>

<p><br/> <br/></p>

<p style='font-weight:bold'>10. A felhasználók jogai személyes adataik kezelésével kapcsolatban</p>
<ol>
<li/>
    <p>Személyes adatai kezeléséről a felhasználók
    tájékoztatást kérhetnek. Az adatkezelő kérésre tájékoztatást
    ad az érintettnek az általa kezelt adatairól, azok forrásáról,
    az adatkezelés céljáról, jogalapjáról, időtartamáról, az
    adatfeldolgozó nevéről, címéről (székhelyéről) és az
    adatkezeléssel összefüggő tevékenységéről, továbbá arról,
    hogy kik és milyen célból kapják vagy kapták meg az adatokat. A
    tájékoztatás iránti kérelmet e-mailben az <a  href="mailto:management@openbiomaps.org">management@openbiomaps.org</a>
    címre kell eljuttatni, amire 8 munkanapon belül választ kap az érintett. </p>
<li/>
    <p>A felhasználók kérhetik adataik törlését, zárolását, helyesbítését. A felhasználó
    adatait maga is törölheti a 10. A személyes adatok módosítása,
    törlése pontban foglaltak szerint.</p>
<li/>
    <p>A felhasználó tiltakozhat személyes
    adatai kezelése ellen. Kérelmét az <a  href="mailto:management@openbiomaps.org">management@openbiomaps.org</a>
    címre kell eljuttatni.</p>
</ol>
<p> az adatkezelés időtartama pont alatt meghatározottak szerint. </p>
<p><br/> <br/> </p>

<p  style='font-weight:bold'>11. Jogérvényesítési lehetőségek</p>
<p>A felhasználó jogérvényesítési lehetőségeit az Infotv. törvény
valamint a Ptk. alapján a  Debreceni Törvényszék előtt
gyakorolhatja, valamint kérheti a Nemzeti Adatvédelmi és
Információszabadság Hatóság segítségét is. További
kérdéssel, illetve észrevételeivel keresse az üzemeltető
munkatársát a <a href="mailto:management@openbiomaps.org">management@openbiomaps.org</a>
e-mail címen. </p>
<p><br/> <br/> </p>

<p>Nemzeti Adatvédelmi és Információszabadság Hatóság<br/>
postacím: 1530  Budapest, Pf.: 5., </p>
<p>cím: 1125  Budapest, Szilágyi Erzsébet fasor 22/c, </p>
<p>e-mail: <a href="mailto:ugyfelszolgalat@naih.hu">ugyfelszolgalat@naih.hu</a></p>
<p><br/> <br/> </p>

<p>Alapvető jogok biztosa </p>
<p>Alapvető Jogok Biztosának Hivatala<br/>
1387 Budapest Pf. 40.<br/>
telefon: (06-1-) 475-7129 fax: (06-1-) 269-1615</p>
<p><br/> <br/> </p>

<p>Debreceni Törvényszék</p>
<p>postacím: 4001 Pf. 131.</p>
<p>cím: 4025 Debrecen, Széchenyi u. 9.</p>
<p>központi telefonszám: +36-52/526-710</p>
<p>e-mail cím: birosag@debrecenit.birosag.hu</p>
<p><br/> <br/> </p>

<p><br/> <br/> </p>

<p>Utolsó frissítés: 2018.05.25.</p>
</body>
</html>

